[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=EaseUS Data Recovery Wizard
AppID=DataRecoveryPortable
Publisher=CHENGDU YIWO Tech Development Co., Ltd
Homepage=http://www.easeus.com/datarecoverywizardpro/drwpro-unlimited.htm
Category=Utilities
Description=Risk-free Data Recovery Solution.
Language=Multilingual
InstallType=LanguagesIncluded

[Team]
Developer=PortableWares
CRK=UZ1

[Type]
Format=PortableApps.com
Stealth=yes

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=true

[MinimalRequirements]
OperatingSystem=Windows XP

[Version]
PackageVersion=11.9.0.0
DisplayVersion=11.9

[Control]
Icons=1
Start=DataRecoveryPortable.exe
[Installer]
Run=false
